*{
  margin: 0;
  padding: 0;
}

header{
  overflow: hidden;
}

header,nav{


}
header,nav, ul{

}

header, nav, ul,li{

}
header, nav, ul, li,a{
  text-decoration: none;
  background: rgb(144, 213, 255);
  float: left;
  list-style:none;
  padding: 0.5vh 1.5vw;
}
#MenuFijo{
  background-attachment: fixed;
}
.Primer_Titulo{

}
button{

}
